Subject: Re: upgrade advice, where to get LW info
From: Stephen Bowie <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Apr 1996 09:56:10 -0700

On Sun, 21 Apr 1996 [email-masked] wrote:

> On Sun, 21 Apr Cameron Fedor <[email-masked]> asks:
> 
> > First of all I have been using Lightwave 3.0 for a little
> > while now and have the optionn of purchasing 4.0 really soon.
> > Should I wait till I can afford 5.0 or should I purchase 4.0
> > and then upgrade to 5.0???
> 
> I think you can upgrade directly to 5.0. You have an Amiga, obviously. For
> you, the cost of upgrade is $295. Call Customer Service (800-847-6111).That
> is a fantastic bargain.

See, this is what burns me....here's a fellow ( a very nice one no doubt) 
with 3.0, and his upgrade price is the same as mine, even tho' I just 
finished paying $200.00 (incl. shipping) for 4.0.  I just don't get it :(

BTW, I know I said the previous post was my last on this subject.  It's 
just that this seems wrong-headed to me.  And it's my wallet.

	Steve Bowie [email-masked] 
	North York, Ontario, Canada
      << new sig imminent...honest!! >>